
html, body {margin:0px;padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(img/back-lights.jpg) top center repeat-y; color:#ababad; }

h1 { font-size:58px;  color:#8bcfb7; margin-top:25px; line-height:58px; margin-bottom:10px; padding-bottom:0px;}

a { color:#ababab; text-decoration:none; }
a:hover { color:#b82f29; }

#container { margin:auto; width:900px; background:#1a171c; padding:10px 30px 25px 30px;}
#container hr { height:1px; border:none; background:#ababad; margin:15px 0px; }

#container p { line-height:16px; }
#container p.blue { color:#8bcfb7; margin-top:0px; font-size:16px; line-height:20px; }
#container p.grey { margin-top:0px; font-size:16px;  line-height:20px;}

/**
#container p { color:#a1a1a1; margin:20px; line-height:15px; }
#container p.title { font-size:14px; font-weight:bold; color:#f1f1f1; }

#container p.footer { font-szie:14px; font-weight:bold; }
#container p.footer a { text-decoration:none; color:#999; }
#container p.footer a:hover { color:#f1f1f1; }
**/

#header { text-align:center; position:relative; }

#hd-box { position:absolute; width:152px; height:112px; top:30px; left:768px; text-align:left; font-weight:bold; }
#hd-box img { padding:0px; margin:0px; }
#hd-box a { padding:0px; margin:0px; }
#hd-box p { margin:5px 0px; padding:10px 0px; }
#hd-box input[type=text] { width:123px; border:none; background:#ababad; color:#1a171c;font-weight:bold; padding:2px; border-radius:1px; }

#menu {margin:auto;padding:5px 0px 15px 0px;}
#menu li { list-style:none; float:left; margin:0px 2px; }
#menu li a { height:100%;width:100%;display:block; text-decoration:none; color:#8bcfb7; padding:2px 9px; font-weight:bold; font-size:13px; }
#menu li a:hover { color:#f1f1f1; }
#menu li a.sel { color:#f1f1f1; }

#main { padding:2px; }

#footer { text-align:center; font-weight:bold; }

#sub-menu {margin:0px;margin-left:193px;padding:2px 0px 5px 0px;}
#sub-menu li { list-style:none; float:left; padding:2px 9px; }
#sub-menu li a { height:100%;width:100%;display:block; text-decoration:none; color:#ababad; font-weight:bold; }
#sub-menu li a:hover { color:#b82f29; }



